Requires requests:write.
Body
name
string
Required
data_type
string: string, number, boolean, datetime, email
The body you send, as JSON
curl https://api.reviewflowz.com/v3/contact-attributes \-H "Authorization: Bearer rfz_live_..." \-H "Content-Type: application/json" \-d '{"name": "Tour Eiffel", "data_type": "Example data type"}'
const res = await fetch("https://api.reviewflowz.com/v3/contact-attributes", {method: "POST",headers: {"Authorization": "Bearer rfz_live_...","Content-Type": "application/json",},body: JSON.stringify({"name": "Tour Eiffel", "data_type": "Example data type"}),});console.log(await res.json());
import requestsres = requests.post("https://api.reviewflowz.com/v3/contact-attributes",headers={"Authorization": "Bearer rfz_live_...","Content-Type": "application/json",},json={"name": "Tour Eiffel", "data_type": "Example data type"},)print(res.json())